
Foreman - Bug #1579

Inconsistant situation for user / hostgroup filter 

04/19/2012 10:02 AM - Romain Vrignaud

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I create as admin a new host in hostgroup X and I set the owner of this host to user U.

If U do not see hostgroup X we get an inconsistent situation.

User U can see the new host but not the hostgroup associated. If user edits the host and change puppet classes affected,

the host loose the hostgroup inherited puppet class.

History

#1 - 06/28/2012 04:39 AM - Ohad Levy

- Status changed from New to Feedback

Are you sure? I'm not clear on why would the host group association would be lost?

#2 - 05/17/2017 06:29 AM - Anonymous

- Description updated

- Status changed from Feedback to Resolved

no reaction, closing
